/* base */
html,
body,
div,
span,
input {
    padding: 0px;
    margin: 0;
}


body{
    width: 100%;
    height: 1200px;
    background-color: #000;
    position: relative;
    background-image: url('./sky_bg.jpg');
    background-repeat: no-repeat;
    background-position: top center;
}
input,
button {
    border: none;
    outline: none;
}

/* contents */
.sign-box{
    position: absolute;
    top: 425px;
    left: 50%;
    width: 260px;
    height: 305px;
    margin-left: 132px;
}
.box{
    width: 180px;
    height: 29px;
    margin-bottom: 33px;


}
.box input{
    width: 100%;
    height: 100%;
    background: unset;
    padding: 0 8px;
    box-sizing: border-box;

}

/* button */
.check-btn{
    position: absolute;
    background: unset;
    width: 72px;
    height: 30px;
    right: 4px;
    border-radius: 14px;
    cursor: pointer;
}
.sign-button{
    position: absolute;
    background: unset;
    width: 427px;
    height: 50px;
    top: 739px;
    left: 50%;
    margin-left: 54px;
    border-radius: 27px;
}
.sign-button > button{
    width: 100%;
    height: 100%;
    border-radius: 27px;
    cursor: pointer;
    background: unset;
}


/* 모바일 */

.mobile{
    width: 100%;
    background-image: none;
}
.mobile .m_bg{
    width: 100%;
}
.mobile .sign-box{
    position: absolute;
    top: 70.7vw;
    left: 50%;
    width: 63%;
    height: 75vw;
    margin-left: -19%;
}
.mobile .box{
    width: 63.4%;
    height: 7.8vw;
    margin-bottom: 6.7vw;

}
.mobile .box:nth-child(2){
    margin-bottom: 9.6vw;
}
.mobile .box:nth-child(3){
    margin-bottom: 7.8vw;
}
.mobile .box:nth-child(4){
    margin-bottom: 8.2vw;
}
.mobile .box input{
    width: 100%;
    height: 100%;
    background: unset;
    padding: 0 8px;
    box-sizing: border-box;
    border-radius: 2.9vw;
    font-size: 2vw;
    padding: 0 3vw;
    color:#333;
}

/* button */
.mobile .check-btn{
    position: absolute;
    background: unset;
    width: 28%;
    height: 8vw;
    right: 3vw;
    border-radius: 14px;
    cursor: pointer;
}
.mobile .sign-button{
    position: absolute;
    background: unset;
    width: 66.8%;
    height: 10.4vw;
    top: 150.2vw;
    left: 50%;
    margin-left: -33.3%;
    border-radius: 5vw;
}
.mobile .sign-button > button{
    width: 100%;
    height: 100%;
    border-radius: 5vw;
    cursor: pointer;
    background: unset;
}